<server>
    <script src="desktop.nut" type="client" />
    <script src="base.nut" type="client" />

    <script src="loggIn.nut" type="client" />
    <script src="register.nut" type="client" />
    <script src="menugame.nut" type="client" />
    <script src="anims.nut" type="client" />
    <script src="fraction.nut" type="client" />
    <script src="visual.nut" type="client" />
</server>